[package - 140amd64-default][devel/cppcheck] Failed for cppcheck-2.14.1 in build-depends

From: <pkg-fallout_at_FreeBSD.org>
Date: Thu, 06 Jun 2024 17:27:56 UTC
You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     amdmi3@FreeBSD.org
Log URL:        https://pkg-status.freebsd.org/beefy22/data/140amd64-default/3905913943f0/logs/cppcheck-2.14.1.log
Build URL:      https://pkg-status.freebsd.org/beefy22/build.html?mastername=140amd64-default&build=3905913943f0
Log:

=>> Building devel/cppcheck
build started at Thu Jun  6 16:53:37 UTC 2024
port directory: /usr/ports/devel/cppcheck
package name: cppcheck-2.14.1
building for: FreeBSD 140amd64-default-job-07 14.0-RELEASE-p6 FreeBSD 14.0-RELEASE-p6 amd64
maintained by: amdmi3@FreeBSD.org
Makefile datestamp: -rw-r--r--  1 root wheel 2429 May 28 01:01 /usr/ports/devel/cppcheck/Makefile
Ports top last git commit: 390591394
Ports top unclean checkout: no
Port dir last git commit: a7188483e
Port dir unclean checkout: no
Poudriere version: poudriere-git-3.4.1-30-g79e3edcd
Host OSVERSION: 1500018
Jail OSVERSION: 1400097
Job Id: 07

---Begin Environment---
SHELL=/bin/sh
OSVERSION=1400097
UNAME_v=FreeBSD 14.0-RELEASE-p6
UNAME_r=14.0-RELEASE-p6
BLOCKSIZE=K
MAIL=/var/mail/root
MM_CHARSET=UTF-8
LANG=C.UTF-8
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
MAKE_OBJDIR_CHECK_WRITABLE=0
LOCALBASE=/usr/local
USER=root
POUDRIERE_NAME=poudriere-git
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.4.1-30-g79e3edcd
MASTERMNT=/usr/local/poudriere/data/.m/140amd64-default/ref
LC_COLLATE=C
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
OUTPUT_REDIRECTED_STDERR=4
OUTPUT_REDIRECTED=1
PWD=/usr/local/poudriere/data/.m/140amd64-default/07/.p
OUTPUT_REDIRECTED_STDOUT=3
P_PORTS_FEATURES=FLAVORS SUBPACKAGES SELECTED_OPTIONS
MASTERNAME=140amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
SCRIPTNAME=bulk.sh
OLDPWD=/usr/local/poudriere/data/.m/140amd64-default/ref/.p/pool
POUDRIERE_PKGNAME=poudriere-git-3.4.1-30-g79e3edcd
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for cppcheck-2.14.1:
     CHARTS=off: Enable QtCharts usage in the GUI
     GUI=on: Build the Qt GUI application
     HTMLREPORT=on: Install cppcheck-htmlreport
     MANPAGES=on: Build and/or install manual pages
     MATCHCOMPILER=on: Build-time optimizations via Python
     RULES=on: User-defined rule support (requires PCRE)
     TEST=off: Build and/or run tests
===> Use 'make config' to modify these settings
---End OPTIONS List---

--MAINTAINER--
amdmi3@FreeBSD.org
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
QT_SELECT=qt5 QMAKEMODULES="/wrkdirs/usr/ports/devel/cppcheck/work/cppcheck-2.14.1/mkspecs/modules:/usr/local/lib/qt5/mkspecs/modules" PYTHON="/usr/local/bin/python3.11" XDG_DATA_HOME=/wrkdirs/usr/ports/devel/cppcheck/work  XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/cppcheck/work  XDG_CACHE_HOME=/wrkdirs/usr/ports/devel/cppcheck/work/.cache  HOME=/wrkdirs/usr/ports/devel/cppcheck/work TMPDIR="/tmp" PATH=/wrkdirs/usr/ports/devel/cppcheck/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin PKG_CONFIG_LIBDIR=/wrkdirs/usr/ports/devel/cppcheck/work/.pkgconfig:/usr/local/libdata/pkgconfig:/usr/local/share/pkgconfig:/usr/libdata/pkgconfig SHELL=/bin/sh CONFIG_SHELL=/bin/sh CMAKE_PREFIX_PATH="/usr/local"
--End CONFIGURE_ENV--

--MAKE_ENV--
QT_SELECT=qt5 QMAKEMODULES="/wrkdirs/usr/ports/devel/cppcheck/work/cppcheck-2.14.1/mkspecs/modules:/usr/local/lib/qt5/mkspecs/modules" NINJA_STATUS="[%p %s/%t] " XDG_DATA_HOME=/wrkdirs/usr/ports/devel/cppcheck/work  XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/cppcheck/work  XDG_CACHE_HOME=/wrkdirs/usr/ports/devel/cppcheck/work/.cache  HOME=/wrkdirs/usr/ports/devel/cppcheck/work TMPDIR="/tmp" PATH=/wrkdirs/usr/ports/devel/cppcheck/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin PKG_CONFIG_LIBDIR=/wrkdirs/usr/ports/devel/cppcheck/work/.pkgconfig:/usr/local/libdata/pkgconfig:/usr/local/share/pkgconfig:/usr/libdata/pkgconfig MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES DESTDIR=/wrkdirs/usr/ports/devel/cppcheck/work/stage PREFIX=/usr/local  LOCALBASE=/usr/local  CC="cc" CFLAGS="-O2 -pipe  -fstack-protector-strong -isystem /usr/local/include -fno-strict-aliasing "  CPP="cpp" CPPFLAGS="-isystem /usr/local/include"  LDFLAGS=" -Wl,--u
ndefined-version -fstack-protector-strong -L/usr/local/lib " LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector-strong -isystem /usr/local/include -fno-strict-aliasing  -isystem /usr/local/include " BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
 CHARTS="@comment " NO_CHARTS="" GUI="" NO_GUI="@comment " HTMLREPORT="" NO_HTMLREPORT="@comment " MANPAGES="" NO_MANPAGES="@comment " MATCHCOMPILER="" NO_MATCHCOMPILER="@comment " RULES="" NO_RULES="@comment " TEST="@comment " NO_TEST="" QT_BINDIR="lib/qt5/bin" QT_INCDIR="include/qt5" QT_LIBDIR="lib/qt5" QT_ARCHDIR="lib/qt5" QT_PLUGINDIR="lib/qt5/plugins" QT_LIBEXECDIR="libexec/qt5" QT_IMPORTDIR="lib/qt5/imports" QT_QMLDIR="lib/qt5/qml" QT_DATADIR="share/qt5" QT_DOCDIR="share/doc/qt5" QT_L10NDIR="share/qt5/translations" QT_EXAMPLEDIR="share/examples/qt5" QT_TESTDIR="share/qt5/tests" QT_MKSPECDIR="lib/qt5/mkspecs" QT_TOOLDIR="lib/qt5/bin" PYTHON_INCLUDEDIR=include/python3.11  PYTHON_LIBDIR=lib/python3.11  PYTHON_PLATFORM=freebsd14  PYTHON_SITELIBDIR=lib/python3.11/site-packages  PYTHON_SUFFIX=311  PYTHON_EXT_SUFFIX=.cpython-311  PYTHON_VER=3.11  PYTHON_VERSION=python3.11 PYTHON2="@comment " PYTHON3="" CMAKE_BUILD_TYPE="release" OSREL=14.0 PREFIX=%D LOCALBASE=/usr/local  RESE
TPREFIX=/usr/local LIB32DIR=lib DOCSDIR="share/doc/cppcheck"  EXAMPLESDIR="share/examples/cppcheck"  DATADIR="share/cppcheck"  WWWDIR="www/cppcheck"  ETCDIR="etc/cppcheck"
--End PLIST_SUB--

--SUB_LIST--
 CHARTS="@comment " NO_CHARTS="" GUI="" NO_GUI="@comment " HTMLREPORT="" NO_HTMLREPORT="@comment " MANPAGES="" NO_MANPAGES="@comment " MATCHCOMPILER="" NO_MATCHCOMPILER="@comment " RULES="" NO_RULES="@comment " TEST="@comment " NO_TEST="" PYTHON_INCLUDEDIR=/usr/local/include/python3.11  PYTHON_LIBDIR=/usr/local/lib/python3.11  PYTHON_PLATFORM=freebsd14  PYTHON_SITELIBDIR=/usr/local/lib/python3.11/site-packages  PYTHON_SUFFIX=311  PYTHON_EXT_SUFFIX=.cpython-311  PYTHON_VER=3.11  PYTHON_VERSION=python3.11 PYTHON2="@comment " PYTHON3="" PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/cppcheck DOCSDIR=/usr/local/share/doc/cppcheck EXAMPLESDIR=/usr/local/share/examples/cppcheck  WWWDIR=/usr/local/www/cppcheck ETCDIR=/usr/local/etc/cppcheck
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
####  ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 3 jobs
MAKE_JOBS_NUMBER=3
#### Misc Poudriere ####
.include "/etc/make.conf.ports_env"
GID=0
UID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  8192
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===== env: NO_DEPENDS=yes USER=root UID=0 GID=0
===>  License GPLv3+ accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===== env: USE_PACKAGE_DEPENDS_ONLY=1 USER=root UID=0 GID=0
===>   cppcheck-2.14.1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.21.3.pkg
[140amd64-default-job-07] Installing pkg-1.21.3...
[140amd64-default-job-07] Extracting pkg-1.21.3: .......... done
===>   cppcheck-2.14.1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of cppcheck-2.14.1
===========================================================================
=======================<phase: fetch-depends  >============================
===== env: USE_PACKAGE_DEPENDS_ONLY=1 USER=root UID=0 GID=0
===========================================================================
=======================<phase: fetch          >============================
===== env: NO_DEPENDS=yes USER=root UID=0 GID=0
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by cppcheck-2.14.1 for building
===========================================================================
=======================<phase: checksum       >============================
===== env: NO_DEPENDS=yes USER=root UID=0 GID=0
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by cppcheck-2.14.1 for building
=> SHA256 Checksum OK for danmar-cppcheck-2.14.1_GH0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===== env: USE_PACKAGE_DEPENDS_ONLY=1 USER=root UID=0 GID=0
===========================================================================
=======================<phase: extract        >============================
===== env: NO_DEPENDS=yes USER=root UID=0 GID=0
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by cppcheck-2.14.1 for building
===>  Extracting for cppcheck-2.14.1
=> SHA256 Checksum OK for danmar-cppcheck-2.14.1_GH0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===== env: USE_PACKAGE_DEPENDS_ONLY=1 USER=root UID=0 GID=0
===========================================================================
=======================<phase: patch          >============================
===== env: NO_DEPENDS=yes USER=root UID=0 GID=0
===>  Patching for cppcheck-2.14.1
===>  Applying FreeBSD patches for cppcheck-2.14.1 from /usr/ports/devel/cppcheck/files
===========================================================================
=======================<phase: build-depends  >============================
===== env: USE_PACKAGE_DEPENDS_ONLY=1 USER=root UID=0 GID=0
===>   cppcheck-2.14.1 depends on executable: xsltproc - not found
===>   Installing existing package /packages/All/libxslt-1.1.37_1.pkg
[140amd64-default-job-07] Installing libxslt-1.1.37_1...
[140amd64-default-job-07] `-- Installing libgcrypt-1.10.3_1...
[140amd64-default-job-07] |   `-- Installing indexinfo-0.3.1...
[140amd64-default-job-07] |   `-- Extracting indexinfo-0.3.1: .... done
[140amd64-default-job-07] |   `-- Installing libgpg-error-1.49...
[140amd64-default-job-07] |   | `-- Installing gettext-runtime-0.22.5...
[140amd64-default-job-07] |   | `-- Extracting gettext-runtime-0.22.5: .......... done
[140amd64-default-job-07] |   `-- Extracting libgpg-error-1.49: .......... done
[140amd64-default-job-07] `-- Extracting libgcrypt-1.10.3_1: .......... done
[140amd64-default-job-07] `-- Installing libxml2-2.11.8...
[140amd64-default-job-07] |   `-- Installing readline-8.2.10...
[140amd64-default-job-07] |   `-- Extracting readline-8.2.10: .......... done
[140amd64-default-job-07] `-- Extracting libxml2-2.11.8: .......... done
[140amd64-default-job-07] Extracting libxslt-1.1.37_1: .......... done
===>   cppcheck-2.14.1 depends on executable: xsltproc - found
===>   Returning to build of cppcheck-2.14.1
===>   cppcheck-2.14.1 depends on file: /usr/local/share/xsl/docbook/manpages/docbook.xsl - not found
===>   Installing existing package /packages/All/docbook-xsl-1.79.1_1,1.pkg
[140amd64-default-job-07] Installing docbook-xsl-1.79.1_1,1...
[140amd64-default-job-07] `-- Installing docbook-1.5...
[140amd64-default-job-07] |   `-- Installing docbook-sgml-4.5_1...
[140amd64-default-job-07] |   | `-- Installing iso8879-1986_3...
[140amd64-default-job-07] |   |   `-- Installing xmlcatmgr-2.2_4...
[140amd64-default-job-07] |   |   `-- Extracting xmlcatmgr-2.2_4: ......... done
 + Creating /usr/local/share/sgml/catalog
 + Registering CATALOG catalog.ports (SGML)
 + Creating /usr/local/share/sgml/catalog.ports
 + Creating /usr/local/share/xml/catalog
 + Registering nextCatalog catalog.ports (XML)
 + Creating /usr/local/share/xml/catalog.ports
[140amd64-default-job-07] |   | `-- Extracting iso8879-1986_3: .......... done
[140amd64-default-job-07] |   `-- Extracting docbook-sgml-4.5_1: .......... done
[140amd64-default-job-07] |   `-- Installing docbook-xml-5.0_3...
[140amd64-default-job-07] |   | `-- Installing xmlcharent-0.3_2...
[140amd64-default-job-07] |   | `-- Extracting xmlcharent-0.3_2: .......... done
[140amd64-default-job-07] |   `-- Extracting docbook-xml-5.0_3: .......... done
[140amd64-default-job-07] |   `-- Installing sdocbook-xml-1.1_2,2...
[140amd64-default-job-07] |   `-- Extracting sdocbook-xml-1.1_2,2: .......... done
[140amd64-default-job-07] `-- Extracting docbook-1.5: ... done
[140amd64-default-job-07] Extracting docbook-xsl-1.79.1_1,1: .......... done
=====
Message from xmlcatmgr-2.2_4:

--
The following catalogs are installed:

 1) /usr/local/share/sgml/catalog

   The top level catalog for SGML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 2) /usr/local/share/sgml/catalog.ports

   This catalog is for handling SGML stuff installed under
   /usr/local/share/sgml.  It is changed by ports/packages.

 3) /usr/local/share/xml/catalog

   The top level catalog for XML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 4) /usr/local/share/xml/catalog.ports

   This catalog is for handling XML stuff installed under
   /usr/local/share/xml.  It is changed by ports/packages.
=====
Message from iso8879-1986_3:

--
===>   NOTICE:

The iso8879 port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://docs.freebsd.org/en/articles/contributing/#ports-contributing
===>   cppcheck-2.14.1 depends on file: /usr/local/share/xsl/docbook/manpages/docbook.xsl - found
===>   Returning to build of cppcheck-2.14.1
===>   cppcheck-2.14.1 depends on file: /usr/local/bin/python3.11 - not found
===>   Installing existing package /packages/All/python311-3.11.9.pkg
[140amd64-default-job-07] Installing python311-3.11.9...
[140amd64-default-job-07] `-- Installing libffi-3.4.6...
[140amd64-default-job-07] `-- Extracting libffi-3.4.6: .......... done
[140amd64-default-job-07] `-- Installing mpdecimal-4.0.0...
[140amd64-default-job-07] `-- Extracting mpdecimal-4.0.0: .......... done
[140amd64-default-job-07] Extracting python311-3.11.9: .......... done
=====
Message from python311-3.11.9:

--
Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

py311-gdbm       databases/py-gdbm@py311
py311-sqlite3    databases/py-sqlite3@py311
py311-tkinter    x11-toolkits/py-tkinter@py311
===>   cppcheck-2.14.1 depends on file: /usr/local/bin/python3.11 - found
===>   Returning to build of cppcheck-2.14.1
===>   cppcheck-2.14.1 depends on file: /usr/local/bin/cmake - not found
===>   Installing existing package /packages/All/cmake-core-3.29.3.pkg
[140amd64-default-job-07] Installing cmake-core-3.29.3...
[140amd64-default-job-07] `-- Installing expat-2.6.2...
[140amd64-default-job-07] `-- Extracting expat-2.6.2: .......... done
[140amd64-default-job-07] `-- Installing jsoncpp-1.9.5...
[140amd64-default-job-07] `-- Extracting jsoncpp-1.9.5: .......... done
[140amd64-default-job-07] `-- Installing libuv-1.48.0...
[140amd64-default-job-07] `-- Extracting libuv-1.48.0: .......... done
[140amd64-default-job-07] `-- Installing rhash-1.4.4_1...
[140amd64-default-job-07] `-- Extracting rhash-1.4.4_1: .......... done
[140amd64-default-job-07] Extracting cmake-core-3.29.3: .......... done
===>   cppcheck-2.14.1 depends on file: /usr/local/bin/cmake - found
===>   Returning to build of cppcheck-2.14.1
===>   cppcheck-2.14.1 depends on executable: ninja - not found
===>   Installing existing package /packages/All/ninja-1.11.1,4.pkg
[140amd64-default-job-07] Installing ninja-1.11.1,4...
[140amd64-default-job-07] Extracting ninja-1.11.1,4: ........ done
===>   cppcheck-2.14.1 depends on executable: ninja - found
===>   Returning to build of cppcheck-2.14.1
===>   cppcheck-2.14.1 depends on package: qt5-buildtools>=5.15 - not found
===>   Installing existing package /packages/All/qt5-buildtools-5.15.14p140.pkg
[140amd64-default-job-07] Installing qt5-buildtools-5.15.14p140...
[140amd64-default-job-07] Extracting qt5-buildtools-5.15.14p140: .......... done
touch: /usr/local/include/qt5/QtCore/qconfig-modules.h: No such file or directory
sed: /usr/local/include/qt5/QtCore/qconfig-modules.h: No such file or directory
pkg-static: POST-INSTALL script failed
===>   cppcheck-2.14.1 depends on package: qt5-buildtools>=5.15 - found
===>   Returning to build of cppcheck-2.14.1
===>   cppcheck-2.14.1 depends on file: /usr/local/lib/qt5/bin/lrelease - not found
===>   Installing existing package /packages/All/qt5-linguisttools-5.15.14p4.pkg
[140amd64-default-job-07] Installing qt5-linguisttools-5.15.14p4...
[140amd64-default-job-07] `-- Installing qt5-core-5.15.14p140...
[140amd64-default-job-07] |   `-- Installing double-conversion-3.3.0...
[140amd64-default-job-07] |   `-- Extracting double-conversion-3.3.0: .......... done
[140amd64-default-job-07] |   `-- Installing glib-2.80.2,2...
[140amd64-default-job-07] |   | `-- Installing libiconv-1.17_1...
[140amd64-default-job-07] |   | `-- Extracting libiconv-1.17_1: .......... done
[140amd64-default-job-07] |   | `-- Installing pcre2-10.43...
[140amd64-default-job-07] |   | `-- Extracting pcre2-10.43: .......... done
[140amd64-default-job-07] |   | `-- Installing py311-packaging-24.0...
[140amd64-default-job-07] |   | `-- Extracting py311-packaging-24.0: .......... done
[140amd64-default-job-07] |   `-- Extracting glib-2.80.2,2: .......... done
[140amd64-default-job-07] |   `-- Installing icu-74.2_1,1...
[140amd64-default-job-07] |   `-- Extracting icu-74.2_1,1: .......... done
[140amd64-default-job-07] |   `-- Installing zstd-1.5.6...
[140amd64-default-job-07] |   | `-- Installing liblz4-1.9.4_1,1...
[140amd64-default-job-07] |   | `-- Extracting liblz4-1.9.4_1,1: .......... done
[140amd64-default-job-07] |   `-- Extracting zstd-1.5.6: .......... done
[140amd64-default-job-07] `-- Extracting qt5-core-5.15.14p140: .......... done
[140amd64-default-job-07] `-- Installing qt5-xml-5.15.14p140...
[140amd64-default-job-07] `-- Extracting qt5-xml-5.15.14p140: .......... done
[140amd64-default-job-07] Extracting qt5-linguisttools-5.15.14p4: .......... done
==> Running trigger: gio-modules.ucl
Generating GIO modules cache
==> Running trigger: glib-schemas.ucl
Compiling glib schemas
No schema files found: doing nothing.
===>   cppcheck-2.14.1 depends on file: /usr/local/lib/qt5/bin/lrelease - found
===>   Returning to build of cppcheck-2.14.1
===>   cppcheck-2.14.1 depends on package: qt5-qmake>=5.15 - not found
===>   Installing existing package /packages/All/qt5-qmake-5.15.14p140.pkg
[140amd64-default-job-07] Installing qt5-qmake-5.15.14p140...
[140amd64-default-job-07] Extracting qt5-qmake-5.15.14p140: .......... done
===>   cppcheck-2.14.1 depends on package: qt5-qmake>=5.15 - found
===>   Returning to build of cppcheck-2.14.1
Killed